﻿/* STAFFSTARTの表示 / 非表示 */
.select_sex.ウィメンズ ~ .pane-contents #block-top-snap,
.select_sex.メンズ ~ .pane-contents #block-top-snap,
.select_sex.ウィメンズ ~ .pane-contents #block-snap--staff-ranking,
.select_sex.メンズ ~ .pane-contents #block-snap--staff-ranking {
    display: none;
}
.block-snap-page {
    margin: 0 auto;
    width: 1000px;
}
.block-snap--detail {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 1000px;
    margin: 0 auto 80px;
    border-bottom: 1px solid #DEDEDE;
}
.block-snap--detail-left {
    width: 490px;
}
.block-snap--detail-left .block-src-l,
.block-snap--detail-left .block-goods-gallery,
.block-snap--detail-left .pane-goods-footer {
    width: 100%;
}
.block-snap--detail-left .block-src-l,
.block-snap--detail-left .block-src-l figure {
    width: 100%;
    height: auto;
}
.block-snap--detail-left .block-goods-gallery ul {
    width: 100%;
    flex-wrap: wrap;
}
.block-snap--detail-left .block-goods-gallery li {
    width: calc(100% / 5 - 3px);
    margin-bottom: 3px;
}

.block-snap--detail-left .block-goods-gallery li:nth-child(5n) {
    margin-right: 0;
}

.block-snap--detail-left .zoom-area {
    z-index: 100;
}
.block-snap-gallery-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.block-snap-gallery-list li {
    width: 90px;
}
.block-snap--detail-right {
    width: 450px;
}
.block-snap--detail-prof {
    padding: 0 0 30px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.block-snap--detail-prof figure {
    width: 100px;
}
.block-snap--detail-prof figure img {
    border-radius: 100px;
}
.block-snap--detail-prof .block-goods-snap--text {
    width: 320px;
    font-size: 14px;
}
.block-snap--detail-prof .block-goods-snap--text p:first-child {
    font-size: 16px;
    font-weight: 700;
}
.block-snap--detail-left .block-snap--detail-prof .block-goods-snap--text p:nth-of-type(2) span{
    padding-left: 0;
}
.block-snap--detail-prof .block-goods-snap--text p:not(:last-child) {
    margin: 0 0 5px;
}
.block-snap--detail-prof .block-goods-snap--shop {
}
.block-snap--detail-prof .block-goods-snap--name {
    text-decoration: underline;
}
.block-goods-snap--insta a {
    font-weight: bold;
}
.block-goods-snap--insta a img {
    display: inline-block;
    margin: 0 1em 0 0;
    vertical-align: middle;
}
.block-snap--detail-comment {
    padding: 0 30px 20px;
    font-size: 12px;
}
.block-snap--detail-comment dl {
    display: flex;
    flex-wrap: wrap;
    margin: 20px auto 0;
}
.block-snap--detail-comment dd {
    margin: 0 5px;
    text-decoration: underline;
}
.block-snap--detail-item {
    padding: 45px 0;
}
.block-snap--detail-item .block-goods-detail-j--items {
    padding: 0;
}
.block-snap--detail-item li {
    width: 222px;
    text-align: center;
    margin-bottom: 15px;
}
.block-goods-detail-j--goods-size {
    font-size: 11px;
    color: #717071;
    text-align: left;
}
.block-snap-page h2 {
    text-align: center;
    margin: 0 auto 40px;
}
.block-snap--detail-page h2 {
    margin: 0 auto 20px;
}
.block-snap-search {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: 0 0 60px;
}
.block-snap-search--height {
    margin: 0 30px 0 0;
}
.block-snap-search dl {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.block-snap-search dt {
    padding: 8px 14px;
    background: #DEDEDE;
    margin: 0 10px 0 0;
}
.block-snap-search dd:not(:last-child) {
    margin: 0 8px 0 0;
}
.block-snap-search dd.active {
    font-weight: bold;
}
.block-snap-search a {
    color: #121212;
    text-decoration: underline;
}

.block-goods-snap {
    width: 500px;
    margin: 40px auto 0;
    overflow: hidden;
    position: relative;
}
.block-snap-page .block-coordinate-tag--list,
.block-snap-page .block-goods-snap,
.block-snap-page .block-goods-snap--list {
    width: 1000px;
    margin: 0 auto;
}
.block-snap--coordinate-tag{
    display: none;
}
.block-snap-page .block-coordinate-tag--list{
    margin-bottom: 30px;
}
.block-snap-page .block-snap--coordinate-tag ul.block-coordinate-tag--list li.block-coordinate-tag{
    display: inline-block;
    background: #e5e5e5;
    padding: 6px 12px;
    border-radius: 4px;
    margin-right: 10px;
}
.block-snap--detail-page .block-goods-snap,
.block-snap--detail-page .block-goods-snap--list {
    width: 1000px;
}
.block-snap--staff-ranking .block-goods-snap{
    width: 100%;
}
.block-snap--staff-ranking .block-goods-snap--list {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    max-width: 1070px;
    margin: 0 auto;
}

.page-category .block-snap--staff-ranking .block-goods-snap--list {
    max-width: 1236px;
    padding-left: 166px;
    margin: 0 auto;
}
.block-goods-snap--list a:hover {
    display: block;
    text-decoration: none;
    opacity: .8;
}
.block-snap-page .block-goods-snap--list,
.block-goods-snap--list.noslider {
    display: flex;
    flex-wrap: wrap;
}
.block-goods-snap--list.noslider li:not(:last-child) {
    margin: 0 24px 0 0;
}
.block-snap-page .block-goods-snap--list li {
    margin: 0 0 50px;
}
.block-snap--staff-detail-page .block-snap-page .block-goods-snap--list li:nth-child(n+5) {
    display: none;
}
.block-snap--staff-ranking .block-goods-snap--list li:not(:nth-child(4n)),
.block-snap-page .block-goods-snap--list li:not(:nth-child(4n)),
.block-snap--detail-page .block-goods-snap--list li:not(:nth-child(5n)) {
    margin-right: 8px;
}
.block-goods-snap--list .block-goods-staff {
    width: 260px;
    position: relative;
}

.block-snap--staff-ranking .block-goods-snap--list .block-goods-staff::before,
.block-snap-page .block-goods-introduction-of-staff .block-goods-staff::before{
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    border: 22px solid #000;
    border-right: 22px solid transparent;
    border-bottom: 22px solid transparent;
}
.block-snap--staff-ranking .block-goods-snap--list .block-goods-staff:nth-of-type(1)::before,
.block-snap-page .block-goods-introduction-of-staff .block-goods-staff:nth-of-type(1)::before{
    border: 22px solid #E4BE65;
    border-right: 22px solid transparent;
    border-bottom: 22px solid transparent;
}
.block-snap--staff-ranking .block-goods-snap--list .block-goods-staff:nth-of-type(2)::before,
.block-snap-page .block-goods-introduction-of-staff .block-goods-staff:nth-of-type(2)::before{
    border: 22px solid #929292;
    border-right: 22px solid transparent;
    border-bottom: 22px solid transparent;
}
.block-snap--staff-ranking .block-goods-snap--list .block-goods-staff:nth-of-type(3)::before,
.block-snap-page .block-goods-introduction-of-staff .block-goods-staff:nth-of-type(3)::before{
    border: 22px solid #815E36;
    border-right: 22px solid transparent;
    border-bottom: 22px solid transparent;
}
.block-snap-page .block-goods-introduction-of-staff .block-goods-staff.pageover::before{
    border: 22px solid #000;
    border-right: 22px solid transparent;
    border-bottom: 22px solid transparent;
}
.block-snap--staff-ranking .block-goods-snap--list .block-goods-staff::after,
.block-snap-page .block-goods-introduction-of-staff .block-goods-staff::after{
    content: attr(data-item);
    display: block;
    position: absolute;
    top: 5px;
    left: 8px;
    color: #fff;
}
.block-snap--staff-ranking .block-goods-snap--list .block-goods-staff:nth-of-type(1)::after{
    content: "1";
}
.block-snap--staff-ranking .block-goods-snap--list .block-goods-staff:nth-of-type(2)::after{
    content: "2";
}
.block-snap--staff-ranking .block-goods-snap--list .block-goods-staff:nth-of-type(3)::after{
    content: "3";
}
.block-snap--staff-ranking .block-goods-snap--list .block-goods-staff:nth-of-type(4)::after{
    content: "4";
}
.block-snap--staff-ranking .block-snap--btn{
    margin: 20px auto 60px;
}


.block-snap-page .block-goods-staff {
    width: 244px;
    position: relative;
}

.block-snap--detail-page .block-goods-staff {
    width: 190px;
}
.block-snap--detail-page .block-goods-snap--list li:nth-child(4n) {
    margin-right: 9px;
}
.block-goods-snap--text-area {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 10px 0 0;
}
.block-goods-snap--icon {
    width: 20%;
}
.block-goods-snap--icon img {
    border-radius: 100px;
}
.block-goods-snap--text {
    width: 75%;
    font-size: 12px;
}
.block-goods-snap--shop {
}
.block-goods-snap--height {
    padding: 0 0 0 1em;
}
.block-goods-snap--insta a {
    font-weight: bold;
}
.block-goods-snap--insta a img {
    width: 22px;
    display: inline-block;
    margin: 0 1em 0 0;
    vertical-align: middle;
}
.block-snap--staff,
.block-snap--other {
    margin: 0 auto 100px;
}
.block-goods-snap .bx-controls a {
    display: block;
    position: absolute;
    z-index: 10;
    padding: 10px;
    width: 29px;
    height: 29px;
    cursor: pointer;
    font-size: 0;
    text-indent: -9999px;
    opacity: .8;
}
.block-goods-snap .bx-controls {
    top: 43%;
    bottom: inherit;
    margin: 0;
}
.block-goods-snap .bx-prev {
    background: url(https://takanori.live/img/usr/common/product-arrow01.png)no-repeat center;
    background-size: 100%;
    left: 0;
}
.block-goods-snap .bx-next {
    background: url(https://takanori.live/img/usr/common/product-arrow02.png)no-repeat center;
    background-size: 100%;
    right: 2px;
}
.block-snap--btn {
    text-align: center;
}
.block-snap--btn a {
    display: inline-block;
    border: 1px solid #000;
    padding: 10px 102px;
    text-decoration: none;
    background: #fff;
}
/*=========================
 一覧：pager
 ========================= */
 .pagination {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: 30px auto 100px;
}
.pagination li {
    margin: 0 30px;
}
.pagination li.pager-current {
    border-bottom: 1px solid #707070;
    color: #121212;
}
.pagination li a {
    color: #AFAFAF;
}
.pagination li.pager-current a {
    color: #121212;
}
/*=========================
 コーディネート詳細
 ========================= */
.block-snap-page .block-snap--detail-left {
    margin: 0;
}
/*=========================
 カテゴリページ
 ========================= */
 .block-top-snap {
     margin: -20px 0 30px;
     width: 100%;
     padding: 25px 0 0;
}
 .block-top-snap h2 {
     text-align: center;
 }
.block-top-snap .block-goods-staff {
    width: 260px;
    margin-bottom: 30px;
}
.block-top-snap .block-goods-staff:not(:nth-child(4n)) {
    margin-right: 9px;
}
.block-top-snap .block-goods-snap {
    width: 100%;
    margin: 0;
}
.block-top-snap .block-goods-snap--list {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    max-width: 1236px;
    margin: 0 auto;
    padding-left: 166px;
}
.block-top-snap .block-snap--btn {
    margin: 20px auto 60px;
    padding-left: 166px;
}
/*=========================
 商品詳細
 ========================= */

.page-goods .block-top-event--header{
     padding-left: 0;
 }
.page-goods .block-goods-snap .block-snap--btn {
    margin-top: 30px;
}
.page-goods .block-goods-snap .block-snap--btn a {
    font-size: 11px;
}

.page-goods .block-goods-detail  .block-goods-snap--list .block-goods-staff {
    width: 150px;
    }